# HR Attendance Auto Close

This module close stale attendances automatically. Without this module, when an employee forgets to check out at the end on the day and the next day the employee does not realize of that, then the error is propagated and all the attendances are wrong. With this module only the attendance with the issue is wrong, and the manager knows the system closes the attendance, not the employee

Table of contents

- Usage
- Bug Tracker
- Credits
  - Contributors
  - Maintainers

# Usage

1. Go to Attendances > Configuration > Configuration.
2. Set the maximum number of hours allowed for an attendance.
3. Go to Attendances > Manage Attendances > Attendances.
4. Attendance are automatically closed if they have remained open for longer than specified in the setting.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Contributors

- Aaron Henriquez <ahforgeflow@forgeflow.com>

- Kitti U. <kittiu@ecosoft.co.th>

- Tecnativa:

  > - Víctor Martínez

- Foram Shah <foram.shah@initos.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr-attendance project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.